@charset"Shift_JIS";

.navigation { display: none; }
#comments { display: none; }

a, a:visited {
  color: #c30d48;
  text-decoration:underline;
}
a:hover, a:active {
	text-decoration:none;
}

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	line-height: 1;
	background-color:#FFFFFF;
}
img, a img {
	border: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	/* clear: both; */
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	clear: both;
	padding: 0px;
	width:960px;
	margin:0px auto;
	background-image:url(../images/container_bg.gif);
	background-repeat:repeat-y;
	background-position:top center;
	overflow:auto;
}
.one #container{
	background-image:url(../images/container_bg_one.gif);
}
.tt_content {
	float:right;
	width:600px;
	margin:0px;
	padding:14px 15px 10px 15px;
}
.one .tt_content {
	width:780px;
	padding:14px 0px 10px 15px;
}
#primary,
#secondary {
	width: 145px;
	margin:0px;
	padding:14px 10px 10px 10px;
	background-image:url(../images/side_bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
}
#primary{
	float:left;
}
#secondary {
	float:right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column {
	float:right;
	margin:0px;
	width: 780px;
	padding:0px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}

BR.clear{
	clear:both;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url,
DIV,TH,TD,P,SPAN{
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
/*	margin: 0 auto;
	width: 940px;*/
}
#wrapper {
	margin-top:0px;
	padding:0px;
	width:100%;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body,
input,
textarea {
	color: #000000;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#header {
	width:100%;
	margin:0px;
	padding:0px;
	background-image:url(../images/header_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom center;
	z-index:2;
}
#headerTitle{
	width:960px;
	margin:0px auto;
	padding:0px;
}
H1{
	float:left;
	width:240px;
	margin:0px;
	padding:0px;
}
#headerTitle .headerText{
	text-align:right;
	padding:5px 0px 0px 0px;
	font-size:11px;
	line-height:100%;
}
#headerTitle DIV.headerSearch{
	float:right;
	width:700px;
	height:34px;
	text-align:right;
	padding:10px 0px 0px 0px;
	overflow:hidden;
}
#headerTitle DIV.headerSearch input{
	padding:0px;
	margin:0px;
}
#headerTitle DIV.headerSearch input.searchBox{
	font-size:12px;
	line-height:12px;
	padding:3px;
	height:auto !important;
	min-height:12px;
	width:200px;
	vertical-align:top;
	background-color:#FFFFFF;
	border:1px solid #cccccc;
}
#headerTitle DIV.headerSearch input.searchBtn{
	padding:1px 0px 1px 5px;
}
#headerTitle UL.headerBtn{
	float:right;
	width:700px;
	height:41px;
	padding:0px;
	margin:0px;
	line-height:0px;
	font-size:0px;
}
#headerTitle UL.headerBtn LI{
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	width:140px;
	height:40px;
	display:inline;
}
#headerTitle UL.headerBtn LI IMG{
	padding:0px;
	margin:0px;
	border:0px;
}
#headerTitle UL.headerBtn LI A#navi1,
#headerTitle UL.headerBtn LI A#navi2,
#headerTitle UL.headerBtn LI A#navi3,
#headerTitle UL.headerBtn LI A#navi4,
#headerTitle UL.headerBtn LI A#navi5{
	display: block;
	overflow: hidden;
}
#headerTitle UL.headerBtn DIV.smBox {
}
#headerTitle UL.headerBtn DIV.submenu {
  visibility: hidden;
  position: absolute;
  z-index: 3;
}
.submenu a {
/*  display: block;
  text-align: left;
  text-decoration: none;
  padding: 5px 10px 5px 35px;
  color: #d2316e;
  border-top:1px solid #ef81a5;
  background-image:url(../images/headersub_arrow.gif);
  background-repeat:no-repeat;
  background-position:8px 6px;*/
}
.submenu a:hover {
/*  background-color: #f6e4ea;
  color: #e2598d;*/
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	clear: both;
	display: block;
}




/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	padding: 0px;
	width:100%;
	margin:0px;
	background-image:url(../images/main_bg.gif);
	background-repeat:repeat-x;
	background-position:top center;
	z-index:1;
}
.tt_content {
}
.tt_content,
.tt_content input,
.tt_content textarea {
	font-size: 16px;
	line-height: 110%;
}
.tt_content p,
.tt_content ul,
.tt_content ol,
.tt_content dd,
.tt_content pre,
.tt_content hr {
	margin-bottom: 24px;
}
.tt_content ul ul,
.tt_content ol ol,
.tt_content ul ol,
.tt_content ol ul {
	margin-bottom: 0;
}
.tt_content pre,
.tt_content kbd,
.tt_content tt,
.tt_content var {
	font-size: 15px;
	line-height: 21px;
}
.tt_content code {
	font-size: 13px;
}
.tt_content dt,
.tt_content th {
	color: #000;
}
.tt_content h1,
.tt_content h2,
.tt_content h3,
.tt_content h4,
.tt_content h5,
.tt_content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
/*
.tt_content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
.tt_content tr th,
.tt_content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
.tt_content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
.tt_content tr.odd td {
	background: #f2f7fc;
}
*/
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	text-decoration: none;
}
.tt_content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	text-decoration: none;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 0;
}
.tt_content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
body.page .edit-link {
	clear: both;
	display: block;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.tt_content .video-player {
	padding: 0;
}

/* */
.tt_content P.pankuzu{
	margin:5px 0px 15px 0px;
	padding:0px;
	font-size:12px;
	line-height:110%;
}
.tt_content H2.page_title{
	background-image:url(../images/h2_bg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px 0px 10px 0px;
	padding:3px 10px 3px 30px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}
.one .tt_content H2{
	background-image:url(../images/h2_bg_one.gif);
}
.tt_content H3{
	background-image:url(../images/h3_bg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px 0px 10px 0px;
	padding:6px 10px 6px 20px;
	color:#bd2254;
	font-size:13px;
	font-weight:bold;
}
.one .tt_content H3{
	background-image:url(../images/h3_bg_one.gif);
}
.tt_content H4{
	background-image:url(../images/h4_bg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px 0px 10px 0px;
	padding:2px 10px 5px 20px;
	color:#bd2254;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #de90a9;
}
/* マガジン詳細 */
.tt_content DIV.magazineDetailImg{
	float:left;
	width:180px;
	margin-bottom:15px;
}
.tt_content DIV.magazineDetailTxt{
	float:right;
	width:410px;
	font-size:12px;
	line-height:150%;
}
.tt_content DIV.magazineDetailTxt P{
	margin-bottom:15px;
}
.tt_content DIV.magazineDetailTxt DIV.magazineTitle{
	background-color:#f2f2f2;
	padding:10px;
	margin-bottom:10px;
	line-height:180%;
}
.tt_content DIV.magazineDetailTxt .magazineCatchcopy{
	font-size:16px;
	font-weight:bold;
	color:#e52664;
}
.tt_content DIV.magazineDetailTxt .social{
	text-align:left;
	margin-bottom:15px;
}
.tt_content DIV.magazineDetailTxt .btn{
/*	text-align:right;*/
	overflow:auto;
	margin-bottom:15px;
}
.tt_content DIV.magazineDetailTxt .btn span{
	display:none;
}
.tt_content DIV.magazineDetailTxt .btn IMG{
/*	margin-left:10px;*/
}
/* マガジン フリー */
.tt_content DIV.magazineFree{
	font-size:12px;
	line-height:150%;
	margin-bottom:15px;
}
/* マガジン 掲載作品 */
.tt_content TABLE.magazineWork{
	margin-bottom:10px;
}
.tt_content TD.magazineWBoxL,
.tt_content TD.magazinePBoxL,
.tt_content TD.magazineWBoxM,
.tt_content TD.magazinePBoxM,
.tt_content TD.magazineWBoxS,
.tt_content TD.magazinePBoxS{
	width:280px;
	padding:10px;
	vertical-align:top;
}
.tt_content TD.magazineWBoxL,
.tt_content TD.magazineWBoxM,
.tt_content TD.magazineWBoxS{
	background-color:#FFFFFF;
}
.tt_content TD.magazinePBoxL,
.tt_content TD.magazinePBoxM,
.tt_content TD.magazinePBoxS{
	background-color:#f8e8ee;
}
.tt_content P.mBoxTitle{
	color:#e52764;
	font-weight:bold;
	line-height:150%;
	padding:0px;
	margin:0px;
}
.tt_content TD.magazineWBoxL P.mBoxTitle,
.tt_content TD.magazinePBoxL P.mBoxTitle{
	font-size:16px;
}
.tt_content TD.magazineWBoxM P.mBoxTitle,
.tt_content TD.magazinePBoxM P.mBoxTitle{
	font-size:14px;
}
.tt_content TD.magazineWBoxS P.mBoxTitle,
.tt_content TD.magazinePBoxS P.mBoxTitle{
	font-size:12px;
}
.tt_content P.mBoxAuthor{
	line-height:150%;
	padding:0px;
	margin:0px 0px 5px 0px;
}
.tt_content TD.magazineWBoxL P.mBoxAuthor,
.tt_content TD.magazinePBoxL P.mBoxAuthor{
	font-size:16px;
}
.tt_content TD.magazineWBoxM P.mBoxAuthor,
.tt_content TD.magazinePBoxM P.mBoxAuthor{
	font-size:14px;
}
.tt_content TD.magazineWBoxS P.mBoxAuthor,
.tt_content TD.magazinePBoxS P.mBoxAuthor{
	font-size:12px;
}
.tt_content TABLE.magazineWork P.mBoxAuthor A{
	color:#000000;
}
.tt_content DIV.mBoxImg{
	float:left;
	width:50px;
}
.tt_content DIV.mBoxImg IMG{
	margin-bottom:5px;
}
.tt_content DIV.mBoxTxt{
	float:right;
	font-size:12px;
	line-height:150%;
}
.tt_content TD.magazineWBoxL DIV.mBoxTxt,
.tt_content TD.magazinePBoxL DIV.mBoxTxt{
	width:170px;
}
.tt_content TD.magazineWBoxM DIV.mBoxTxt,
.tt_content TD.magazinePBoxM DIV.mBoxTxt{
	width:195px;
}
.tt_content TD.magazineWBoxS DIV.mBoxTxt,
.tt_content TD.magazinePBoxS DIV.mBoxTxt{
	width:220px;
}

/* マガジン カルト的ショート等 */
.tt_content DIV.magazineNote{
	font-size:12px;
	line-height:200%;
	margin-bottom:20px;
}

/* マガジン 次号予告 */
.tt_content DIV.magazineNext{
	margin-bottom:15px;
}
.tt_content DIV.nextImg{
	float:left;
	width:200px;
	padding:10px 0px 0px 10px;
}
.tt_content DIV.nextTxt{
	float:right;
	width:550px;
}
.tt_content P.nextCatchcopy{
	font-size:12px;
	font-weight:bold;
	line-height:150%;
	color:#de1e5c;
	padding:10px 0px 0px 0px;
	margin:0px;
}
.tt_content P.nextDay{
	color:#666666;
	font-size:11px;
	line-height:150%;
	padding:0px;
	margin:0px 0px 5px 0px;
}
.tt_content P.nextBody{
	font-size:12px;
	line-height:150%;
	padding:0px;
	margin:0px 0px 10px 0px;
}
.tt_content DIV.nextBtn{
	margin-bottom:15px;
	text-align:right;
}

.tt_content P.paging{
	text-align:center;
	font-size:12px;
	line-height:150%;
	padding:15px 0px;
	margin:0px;
}
.tt_content P.anchorTop{
	background-image:url(../images/hr_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	text-align:right;
	padding:15px 0px;
	font-size:12px;
	line-height:150%;
}
.tt_content DIV.hr{
	background-image:url(../images/hr_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	padding:15px 0px;
}

/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

.tt_content img {
	margin: 0;
	max-width: 640px;
}
.tt_content .attachment img {
	max-width: 900px;
}
.tt_content .alignleft,
.tt_content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.tt_content .alignright,
.tt_content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.tt_content .aligncenter,
.tt_content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.tt_content img.alignleft,
.tt_content img.alignright,
.tt_content img.aligncenter {
	margin-bottom: 12px;
}
.tt_content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
.tt_content .wp-caption img {
	margin: 5px 5px 0;
}
.tt_content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.tt_content .wp-smiley {
	margin: 0;
}
.tt_content .gallery {
	margin: 0 auto 18px;
}
.tt_content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.tt_content .gallery img {
	border: 2px solid #cfcfcf;
}
.tt_content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.tt_content .gallery dl {
	margin: 0;
}
.tt_content .gallery img {
	border: 10px solid #f1f1f1;
}
.tt_content .gallery br+br {
	display: none;
}
.tt_content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}



/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	margin: 0;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: none;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
}
#footer DIV.footerMenu{
	width:100%;
	border-top:1px solid #e5e5e5;
	padding:15px 0px;
	margin:1px 0px 0px 0px;
	text-align:center;
	font-size:10px;
	color:#333333;
}
#footer DIV.footerMenu A{
	color:#333333;
}

#colophon {
	background-color:#e5e5e5;
	overflow: hidden;
	padding: 10px 0px;
	text-align:center;
	color:#333333;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	.tt_content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}

/* =Other Style
-------------------------------------------------------------- */

#header {
  position:relative;
  padding: 0;
}
#branding {
  margin: 0 auto;
}
#access {
  position: relative;
  overflow: visible;
}
.menu {
  margin: 0 auto;
}
#main {
  clear: both;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
}
#container {
}
.tt_content {
}
#primary {
}
#secondary {
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

#wrapper {
  margin-top: 0;
}

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper, #container {
/*  width: 900px;*/
}

#container {
}

#main {
  padding: 0;
}

#main .widget-area ul ul.menu {
  padding: 0px;
  margin: 0px;
  list-style: none;
}	

#main .widget-area ul li.menu-item {
  background: #f8d2d9;
  margin: 5px;
  color: #ffffff;
  width: 135px;
  height: 45px;
}

#main .widget-area ul li.menu-item a {
  display: block;
  height: 45px;
  width: 135px;
  text-indent: -135px;
  text-decoration: none;
  overflow: hidden;
}

#main #primary ul,
#main #secondary ul {
  margin:0px;
  padding:0px;
}
#main #primary li,
#main #secondary li {
  margin:0px;
  padding:0px;
  line-height:0;
}

.menu-bboy-container {
  background: #e5026e;
}

.tt_content h2.bboy-section-header,
.tt_content h3.bboy-section-header {
  margin: 0;
  padding: 0;
  width: 600px;
  font-size: 10pt;
}
	
	
div.bboy-section-index {
  margin: 3px 0 0 0;
  background: #e7e6e2;
  padding: 5px 10px;
}

.tt_content .bboy-menu-horizontal {
  background: #e7e6e2 url(images/gradient_back.jpg) left top repeat-x;
}

.tt_content .bboy-menu-horizontal ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.tt_content .bboy-menu-horizontal ul li {
  float: left;
  margin: 0;
  padding: 0;
}

.tt_content .bboy-menu-horizontal ul li img {
  vertical-align: top;
}

#footer {
  margin: 0px;
  clear: both;
}

#colophon {
  margin: 0;
  padding: 0;
}

#main .widget-area .widget_wp_bannerize ul {
  margin-left: 0;
  list-style-type: none;
}

#main .widget-area .widget_wp_bannerize ul li {
  margin: 4px 0 0 0;
}

.wp_bannerize ul li img {
  vertical-align: top;
}

#main .wp_bannerize_group_dramacd  h3 {
  background: url(images/widget_title_sprite.jpg) 0 0 no-repeat;
  height: 25px;
  text-indent: -135px;
  overflow: hidden;
}

#main .wp_bannerize_group_related  h3 {
  background: url(images/widget_title_sprite.jpg) 0 -25px no-repeat;
  height: 25px;
  text-indent: -135px;
  overflow: hidden;
}

#main .wp_bannerize_group_hotnews h3 {
  background: url(images/widget_title_sprite.jpg) 0 -50px no-repeat;
  height: 25px;
  text-indent: -135px;
  overflow: hidden;
}

#main .wp_bannerize_group_twitter h3 {
  background: url(images/widget_title_sprite.jpg) 0 -75px no-repeat;
  height: 25px;
  text-indent: -135px;
  overflow: hidden;
}

.nav-menu-normal img {
  display: block;
}
.nav-menu-home a {
  background: url(images/menu_sprite.jpg) 0 0 no-repeat;
}
.nav-menu-home a:hover {
  background: url(images/menu_sprite.jpg) -135px 0 no-repeat;
}
.nav-menu-shinkan a {
  background: url(images/menu_sprite.jpg) 0 -45px no-repeat;
}
.nav-menu-shinkan a:hover {
  background: url(images/menu_sprite.jpg) -135px -45px no-repeat;
}
.nav-menu-backnumber a {
  background: url(images/menu_sprite.jpg) 0 -90px no-repeat;
}
.nav-menu-backnumber a:hover {
  background: url(images/menu_sprite.jpg) -135px -90px no-repeat;
}
.nav-menu-enquete a {
  background: url(images/menu_sprite.jpg) 0 -135px no-repeat;
}
.nav-menu-enquete a:hover {
  background: url(images/menu_sprite.jpg) -135px -135px no-repeat;
}
.nav-menu-link a {
  background: url(images/menu_sprite.jpg) 0 -180px no-repeat;
}
.nav-menu-link a:hover {
  background: url(images/menu_sprite.jpg) -135px -180px no-repeat;
}
.nav-menu-genkou a {
  background: url(images/menu_sprite.jpg) 0 -225px no-repeat;
}
.nav-menu-genkou a:hover {
  background: url(images/menu_sprite.jpg) -135px -225px no-repeat;
}
.nav-menu-toiawase a {
  background: url(images/menu_sprite.jpg) 0 -270px no-repeat;
}
.nav-menu-toiawase a:hover {
  background: url(images/menu_sprite.jpg) -135px -270px no-repeat;
}
	
#bboy-section-whatsnew {
  overflow-x: hidden;
  overflow-y: scroll;
  width: 600px;
  height: 120px;
  padding:10px 0px 0px 0px;
}

#bboy-section-whatsnew ul{
	margin:0px;
	padding:0px;
}
#bboy-section-whatsnew ul li {
	background-image: url(../images/date_li.gif);
	background-repeat:no-repeat;
	background-position:6px 11px;
	list-style:none;
	font-size:12px;
	text-indent:-5em;
	padding: 7px 0px 7px 6.5em;
}

#bboy-section-whatsnew ul li:first-line {
}	

.bboy-section-special{
	font-size: 12px;
	margin-bottom:15px;
}


#lineup_highlight {
  height: 320px;
}

.highlight_hide {
  display: none;
}

.highlight_wrapper {
  overflow: hidden;
}

.lineup_summary {
  padding: 10px;
  background: #E7E6E2;
  overflow: hidden;
}

.lineup_cover {
  float: left;
  width: 180px;
}

.lineup_body {
  padding-left: 190px;
}

.lineup_main_title {
  color: #ff3399;
  font-weight: bold;
  font-size: 16pt;
  line-height: 18pt;
}

.lineup_type {
  color: #ff3399;
  font-weight: bold;
  font-size: 12pt;
}

.tt_content .lineup_body p, .tt_content .lineup_items p {
  margin: 0px;
  overflow: hidden;
}

.lineup_logo {
  float: left;
}

.lineup_date {
  padding-top: 8px;
  font-weight: bold;
  font-size: 14pt;
  line-height: 110%;
  margin-left: 10px;
}

.lineup_issue {
  font-weight: bold;
  font-size: 20pt;
  line-height: 110%;
  color: #ff3399;
  margin-left: 10px;
}

.lineup_title2 {
  color: #ff3399;
  font-weight: bold;
  font-size: 12pt;
}

.lineup_subtitle {
  color: #ff3399;
  font-weight: bold;
}

.lineup_meta td {
  font-size: 10pt;
  line-height: 14pt;
  padding-right: 20px;
}

.lineup_description, .lineup_next {
  font-size: 10pt;
  line-height: 20px;
}

.lineup_buttons a {
  display: block;
  float: left;
  width: 115px;
  height: 50px;
  text-indent: -115px;
  text-decoration: none;
  overflow: hidden;
  margin-right: 10px;
}

.button_lineup {
  background: url(images/magazine_button_sprite.jpg) 0px 0px no-repeat;
}
.button_lineup:hover {
  background: url(images/magazine_button_sprite.jpg) 0px -50px no-repeat;
}
.button_next {
  background: url(images/magazine_button_sprite.jpg) -115px 0px no-repeat;
}
.button_next:hover {
  background: url(images/magazine_button_sprite.jpg) -115px -50px no-repeat;
}
.button_purchase {
  background: url(images/magazine_button_sprite.jpg) -230px 0px no-repeat;
}
.button_purchase:hover {
  background: url(images/magazine_button_sprite.jpg) -230px -50px no-repeat;
}
.button_blog {
  background: url(images/magazine_button_sprite.jpg) -345px 0px no-repeat;
}
.button_blog:hover {
  background: url(images/magazine_button_sprite.jpg) -345px -50px no-repeat;
}

.magazine-btn-libre {
  background: url(../images/btn_magazine.jpg) 0px -25px no-repeat;
  width: 150px;
  height: 25px;
  margin-right: 3px;
  display: block;
  float: left;
}
.magazine-btn-libre:hover {
  background: url(../images/btn_magazine.jpg) 0px 0px no-repeat;
}
.magazine-btn-amazon {
  background: url(../images/btn_magazine.jpg) -153px -25px no-repeat;
  width: 150px;
  height: 25px;
  margin-right: 3px;
  display: block;
  float: left;
}
.magazine-btn-amazon:hover {
  background: url(../images/btn_magazine.jpg) -153px 0px no-repeat;
}
.magazine-btn-enquete {
  background: url(../images/btn_magazine.jpg) -306px -25px no-repeat;
  width: 104px;
  height: 25px;
  display: block;
  float: left;
}
.magazine-btn-enquete:hover {
  background: url(../images/btn_magazine.jpg) -306px 0px no-repeat;
}

.magazine-info {
  display: block;
  margin-top: 15px;
  font-size: 80%;
  line-height: 100%;
  color: #666666;
}

.lineup_items table {
  width: 100%;
  margin: 0;
}
.lineup_items tr td {
  width: 50%;
  padding: 6px;
  background: #FFE0DF;
  border: 4px solid #FFFFFF;
  line-height: 18px;
  font-size: 10pt;
  vertical-align: top;
}
.lineup_item_preview {
  float: right;
}
.lineup_item_title {
  color: #ff3399;
  font-weight: bold;
  font-size: 12pt;
}
.lineup_item_creator {
}
.lineup_item_body {
  clear: right;
  overflow: hidden;
  padding-top: 6px;
}
.lineup_item_image {
  float: left;
}
.tt_content .lineup_item_image img {
  width: 50px;
}
.lineup_item_desc {
  padding-left: 60px;
}

.lineup_link {
  display: block;
  width: 180px;
  height: 22px;
  overflow: hidden;
  text-align: center;
  font-weight: bold;
  line-height: 22px;
  background: url(images/lineup_button_sprite.jpg) 0px 0px no-repeat;
}
.lineup_link:hover {
  background: url(images/lineup_button_sprite.jpg) -180px 0px no-repeat;
}
a.lineup_link, a.lineup_link:visited {
  color: #ffffff;
  text-decoration: none;
}

.tt_content .lineup_other_links p {
  margin: 0 12px 4px 12px;
  border-bottom: 1px dotted #000000;
  font-size: 10pt;
}
.lineup_right {
  text-align: right;
}

.tt_content h3.bboy-lineup-alt-header {
  background: #fe058a url(images/other_back.gif);
  margin: 0;
  padding: 0;
  width: 600px;
  height: 20px;
  font-size: 10pt;
  color: #ffffff;
  font-weight: bold;
  text-indent: 12px; 
}

.footer-text {
  font-size: 10pt;
}

/* sidearea1/sidearea2 */
DIV.sideMagazine,
DIV.sideEbook,
DIV.sideComics,
DIV.sideTwitter,
DIV.sideBanner,
DIV.sideContents{
	margin-bottom:15px;
}
DIV#main DIV#primary DIV.sideMagazine LI{
	vertical-align:bottom;
	font-size:0px;
}
DIV#main DIV#primary DIV.sideMagazine LI A{
	zoom: 1;
}
DIV#main DIV#primary DIV.sideComics LI{
	vertical-align:bottom;
	font-size:0px;
}
DIV#main DIV#primary DIV.sideComics LI A{
	zoom: 1;
}
DIV#main DIV#primary DIV.sideTwitter DIV.title{
	margin-bottom:5px;
}
DIV#main DIV#primary DIV.sideTwitter LI{
	padding-bottom:5px;
}
DIV#main DIV#secondary DIV.sideBanner LI,
.wp_bannerize DIV{
	padding-bottom:10px;
}

DIV#main DIV#secondary DIV.sideContents A{
	color:#666666;
	text-decoration:underline;
}
DIV#main DIV#secondary DIV.sideContents A:hover{
	text-decoration:none;
}
DIV#main DIV#secondary DIV.sideContents H3{
	background-image:url(../images/side_ttl_bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	padding:2px 15px;
	margin:0px;
}
DIV#main DIV#secondary DIV.sideContents UL{
	padding:0px;
	margin:0px;
}
DIV#main DIV#secondary DIV.sideContents LI{
	list-style:none;
	background-image:url(../images/li_bg.gif);
	background-repeat:no-repeat;
	background-position:10px 12px;
	background-color:#FFFFFF;
	padding:8px 5px 8px 25px;
	margin:0px;
	border-bottom:1px solid #d9d9d9;
	line-height:110%;
}
DIV#main DIV#secondary DIV.sideContents DIV.tag{
	background-color:#FFFFFF;
	padding:10px;
}




DIV#main DIV#secondary DIV.sideContents LI.menuNormal{
	background-image:none;
	padding-left: 10px;
}

#wrapper {
  padding-top: 30px;
}

.magazineDescription {
  color: #E52664;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 4px;
}

.tt_content DIV.magazineBacknumberImg{
	float:left;
	width:140px;
	margin-bottom:15px;
}
.tt_content DIV.magazineBacknumberTxt{
	float:right;
	width:450px;
	font-size:12px;
	line-height:150%;
}
.tt_content DIV.magazineBacknumberTxt P{
	margin-bottom:15px;
}
.tt_content DIV.magazineBacknumberTxt DIV.magazineTitle{
	background-color:#f2f2f2;
	padding:10px;
	margin-bottom:10px;
	line-height:180%;
}
.tt_content DIV.magazineBacknumberTxt .magazineSingleTitle{
	font-size:16px;
	font-weight:bold;
	color:#e52664;
}
.tt_content DIV.magazineBacknumberTxt .magazineCatchcopy{
	font-size:12px;
	font-weight:bold;
	color:#e52664;
}
.tt_content DIV.magazineBacknumberTxt .btn{
	text-align:right;
	margin-bottom:15px;
}
.tt_content DIV.magazineBacknumberTxt .btn IMG{
	margin-left:10px;
}

.tt_content TABLE.magazineBack{
	margin-bottom:10px;
}
.tt_content TD.magazineBackWBox,
.tt_content TD.magazineBackPBox{
	width:100px;
	padding:10px;
	vertical-align:top;
}
.tt_content TD.magazineBackWBox{
	background-color:#FFFFFF;
}
.tt_content TD.magazineBackPBox{
	background-color:#f8e8ee;
}
.tt_content P.mBoxTitle{
	color:#e52764;
	font-weight:bold;
	line-height:150%;
	padding:0px;
	margin:0px;
}
.tt_content TD.magazineBackWBox P.mBoxTitle,
.tt_content TD.magazineBackPBox P.mBoxTitle{
	font-size:10px;
	text-align:center;
}
.tt_content TD.magazineBackWBox P.mBoxAuthor,
.tt_content TD.magazineBackPBox P.mBoxAuthor{
	font-size:10px;
	text-align:center;
}
.tt_content TABLE.magazineBack DIV.mBoxImg{
	width:100px;
	height:150px;
}
.tt_content TABLE.magazineBack DIV.mBoxImg IMG{
	margin-bottom:5px;
}

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(../js/colorbox/images/controls.png) 0 0 no-repeat;}
    #cboxTopCenter{height:14px; background:url(../js/colorbox/images/border.png) top left repeat-x;}
    #cboxTopRight{width:14px; height:14px; background:url(../js/colorbox/images/controls.png) -36px 0 no-repeat;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../js/colorbox/images/controls.png) 0 -32px no-repeat;}
    #cboxBottomCenter{height:43px; background:url(../js/colorbox/images/border.png) bottom left repeat-x;}
    #cboxBottomRight{width:14px; height:43px; background:url(../js/colorbox/images/controls.png) -36px -32px no-repeat;}
    #cboxMiddleLeft{width:14px; background:url(../js/colorbox/images/controls.png) -175px 0 repeat-y;}
    #cboxMiddleRight{width:14px; background:url(../js/colorbox/images/controls.png) -211px 0 repeat-y;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../js/colorbox/images/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../js/colorbox/images/loading.gif) center center no-repeat;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../js/colorbox/images/controls.png) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose.hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}

#kichikuTitle{
  padding-bottom:5px;
}
#kichikuTwitter{
  padding-bottom:5px;
}

.kichiku-blog .entry{
  padding-bottom:20px;
}
.kichiku-blog .entryBox{
  background:#feebf5;
  border:solid 1px #CDA230;
  padding:20px;
}
.kichiku-blog .avatar{
  padding-right:20px;
  float:left;
}
.kichiku-blog .entryUser,
.kichiku-blog .entryTime {
  color:#cc6699;
  font-size:12px;
  line-height:30px;
}
.kichiku-blog .entryTitle{
  color:#9966CC;
  font-size:16px;
  font-weight:bold;
}
.kichiku-blog .entryLine{
  border-bottom:#cc6699 1px dashed;
  width:490px;
  height:1px;
  margin-left:65px;
}
.kichiku-blog .entryText{
  padding-top:10px;
  font-size:12px;
  color:#666666;
  line-height:20px;
}
.clearFloat {
  clear:both;
}
.anchorTop {
  font-size:12px;
  text-align:right;
}
.kichiku-blog a.entry {
  color:#CC6699;
}
.kichiku-blog .pages,
.kichiku-blog .page,
.kichiku-blog .prevpostslink,
.kichiku-blog .nextpostslink,
.kichiku-blog .first,
.kichiku-blog .last {
  margin:2px;
  padding:2px 4px;
  color:#666666;
  border:#C99335 1px solid;
  text-decoration:none;
}
.kichiku-blog .current{
  font-weight:bold;
  margin:2px;
  padding:2px 4px;
  color:#CC6699;
  border:#CC6699 1px solid;
  text-decoration:none;
  background-color:#FEEBF5;
}
.kichiku-blog .extend{
  margin:2px;
  padding:2px 4px;
  color:#666666;
  border:#CC6699 1px solid;
  text-decoration:none;
}

#digital-page-content {
  margin-bottom:10px;
}
#digital-list, #digital-list ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
li.type-digital {
  border:1px dashed #999;
  padding:20px;
  overflow:auto;
  margin-bottom:20px;
}
.digital-image {
  float:right;
  width:180px;
}
.digital-image-filler {
  height:270px;
  border:1px solid #000;
  background:#D9D9D9;
}
.digital-sample {
  display:block;
  text-align:center;
  line-height:30px;
  width:180px;
  height:30px;
  background:url(../images/digital_btn_sample.jpg);
  text-decoration:none;
  font-size:80%;
  margin-top:2px;
}
a.digital-sample, a.digital-sample:visited {
  color:#FFF;
}
.digital-info {
  padding:0 200px 0 0;
}
.digital-title h2 {
  margin:0;
  font-size:16px;
  font-weight:bold;
  color:#FF3399;
}
.digital-credits {
  overflow:auto;
  font-size:12px;
  line-height:180%;
}
.digital-credit {
  float:left;
  width:160px;
  margin-right:10px;
}
.digital-credit-label {
  display:inline-block;
  margin-right:15px;
}
.digital-summary {
  font-size:12px;
  line-height:150%;
}
.digital-chapter-count {
  font-size:12px;
  line-height:150%;
  background:#FFFF33;
}
.digital-schedule {
  font-size:12px;
  line-height:150%;
  background:#FFFF33;
}
.digital-chapters {
  margin-top:25px;
  font-size:12px;
  line-height:150%;
}
.digital-chapters li {
  overflow:auto;
}
.chapter-header {
  overflow:auto;
}
.chapter-number {
  display:block;
  float:left;
  color:#FF3399;
  font-weight:bold;
  border-right:1px solid #000;
  width:55px;
}
.chapter-title, .chapter-title-toggle {
  display:block;
  float:left;
  color:#FF3399;
  font-weight:bold;
  padding-left:5px;
  width:200px;
}
.chapter-newest {
  display:block;
  float:left;
  color:#FF0000;
  font-weight:bold;
}
.chapter-title-toggle {
  cursor:pointer;
}
.chapter-toggle {
  display:block;
  float:left;
  cursor:pointer;
}
.chapter-info {
}
.chapter-release {
  color:#FF0000;
}
.chapter-summary {
  padding:1.2em 0;
}
#digital-haishin-sites {
  margin-top:20px;
}
#digital-haishin-sites h4 {
  margin-bottom:0;
}
.digital-haishin-header {
  text-align:center;
  background:#000;
  color:#FFF;
  padding:1em 0;
}
.digital-sites-list {
  margin-top:15px;
}
.digital-sites-url {
  font-weight:normal;
}
p.digital-sites-banner {
  margin-top:6px;
  margin-bottom:0;
}
.digital-sites-banner img {
  float:left;
  margin:0 10px;
}
.digital-sites-text {
  font-size:12px;
  margin-top:6px;
}

#digital-table {
	border-top: 1px dotted #feb7c5;
	margin: 20px 0;
	width: 100%;
}
#digital-table thead td {
	background: #fff0f3;
}
#digital-table td {
	padding: 4px;
	border-bottom: 1px dotted #feb7c5;
	line-height: 1.6em;
	font-size: 12px;
}

.filter-box {
  padding-top: 10px;
  background: #eaccd7;
  margin-bottom: 5px;
}
.filter-wrapper {
  overflow: auto;
  padding-bottom: 10px;
  font-size:12px;
}
.filter-label {
  float: left;
  width: 70px;
}
.filter-options {
  padding-left: 90px;
}
.filter-box .filter-label {
  color: #c30d48;
}
.filter-stats .filter-label {
  width: 150px;
}

.old-tax-notice {
  background-color:#FF0000;
  color:#FFFFFF;
  padding:5px;
}
.old-tax-notice span {
  display:block;
}

.mobile_only {
  display: none;
}